[Info]
Model=Philips

;Подстрока, наличие которой указывает на атоматический выбор данной модели телефона.Подстроки отделяются друг от друга ";" 
Auto=
IconApp=
Api=
KeyClass=Def
ShowTo=1

[Map]
LeftSoft = -202
RightSoft = -203

Up = -1
Left = -3
Right = -4
Down = -2
Fire = -5

Num0 = 48
Num1 = 49
Num2 = 50
Num3 = 51
Num4 = 52
Num5 = 53
Num6 = 54
Num7 = 55
Num8 = 56
Num9 = 57

Button* = -42
Button# = -35

;Dial
CUSTOM1 = -200 

;MenuKey 
CUSTOM2 = 23

[Screen] 
N=3
S1=176x220
M1=768,...
S2=128x160
M2=755,568,...
S3=128x128
M3=530,...